name: the-component
version: '1.0'
title: The Component
navigation:
  items:
  - content: xref:the-page.adoc[The Page Title]
files:
- relative: the-page.adoc
  contents: |-
    = The Page Title

    include::_first-section.adoc[]

    include::_second-section.adoc[]
- relative: _first-section.adoc
  contents: |-
    == First Section

    contents
- relative: _second-section.adoc
  contents: |-
    == Second Section

    content
